» Ubuntu » Pakete

Error

two or more packages specified (python-xml-doc hardy)